#onas {
  background-size: cover !important;
  border-radius: 20px;
}

#osrakieta {
  position: absolute;
  right: -5%;
  height: 200%;
  opacity: .2;
  top: -15%;
  transition: all .2s;
  z-index: 1;
}

#onas2 {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
}

#kontenernapisy {
  overflow: hidden;
  width: 100%;
  max-width: 100%;
  position: absolute;
  height: 30%;
  margin-top: -30%;
}

#napisyl1,
#napisyl2 {
  width: 1000%;
  position: absolute;
  font-size: 4em;
  color: #999;
  font-weight: bolder;
  font-family: 'Palanquin', sans-serif !important;
  opacity: .4;
  transition: all .2s;
}

#napisyl1 {
  margin-left: 50%;
  bottom: 30%;
}

#napisyl2 {
  margin-left: -50%;
  bottom: 6%;
}

#was li {
  width: 15px;
  height: 15px;
  border: 1px solid gray;
  border-radius: 15px;
}

#was li.active {
  background: #83E1C9;
}

@media only screen and (min-width: 1300px) {
  .d-xxl-none {
    display: none !important;
  }
}

@media only screen and (max-width: 992px) {
  #was button img {
    width: 50% !important;
    margin-top: 2em;
  }

  .warobr {
    padding-right: 6em !important;
  }

  .wartekst {
    margin-top: -8em !important;
    margin-bottom: 1em !important;
    padding-left: 8em !important;
    padding-right: 3em !important;
  }
}

#kalendarium {
  width: 4900px;
  min-height: 400px;
  height: 400px;
  margin-left: 0px;
  transition: .5s;
}

#kalendarium .small {
  font-size: 15px;
  text-align: justify;

}

.kalkaf {
  width: 250px;
  float: left;
  margin-right: 1em;
}

button,
button:focus {
  outline: 0;
}

#kalprzyslona {
  background: transparent;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

#jakdzialamy div.h-25 {
  top: 35% !important;
}

@media only screen and (max-width: 992px) {
  #jakdzialamy {
    padding: 0 !important;
  }

  #jakdzialamy div.h-25 {
    top: 5% !important;
  }

  #jakdzialamy .h2 {
    font-size: 1.4rem;
    text-align: center !important;
    padding-top: 1rem !important;
    padding-right: 0 !important;
  }

  #jakdzialamy button img {
    width: 50% !important;
    bottom: 3%;
  }

  #jakdzialamy div.small {
    text-align: center !important;
    padding-left: 3rem !important;
    padding-right: 1.5rem !important;
  }
}

#jakdzialamy ol {
  margin-left: 13.6%;
  position: absolute;
  bottom: -75px;
}

#jakdzialamy li {
  border: 0;
  border-color: transparent;
  width: 37px;
  height: 48px;
  margin: 0;
  margin-left: -5px;
}

#jd1 {
  background: url('/pages/onas-jak_dzialamy_i01n.png') !important;
}

#jd2 {
  background: url('/pages/onas-jak_dzialamy_i02n.png') !important;
}

#jd3 {
  background: url('/pages/onas-jak_dzialamy_i03n.png') !important;
}

#jd4 {
  background: url('/pages/onas-jak_dzialamy_i04n.png') !important;
}

#jd5 {
  background: url('/pages/onas-jak_dzialamy_i05n.png') !important;
}

#jd6 {
  background: url('/pages/onas-jak_dzialamy_i06n.png') !important;
}

#jd7 {
  background: url('/pages/onas-jak_dzialamy_i07n.png') !important;
}

#jd1.active {
  background: url('/pages/onas-jak_dzialamy_i01.png') !important;
}

#jd2.active {
  background: url('/pages/onas-jak_dzialamy_i02.png') !important;
}

#jd3.active {
  background: url('/pages/onas-jak_dzialamy_i03.png') !important;
}

#jd4.active {
  background: url('/pages/onas-jak_dzialamy_i04.png') !important;
}

#jd5.active {
  background: url('/pages/onas-jak_dzialamy_i05.png') !important;
}

#jd6.active {
  background: url('/pages/onas-jak_dzialamy_i06.png') !important;
}

#jd7.active {
  background: url('/pages/onas-jak_dzialamy_i07.png') !important;
}

.rphoto {
  width: 150px;
  height: 150px;
  background: transparent;
}

.tphoto {
  position: absolute;
  width: 150px;
  top: 0;
  display: none;
}

.gstrzalka {
  z-index: 50;
  bottom: 9%;
  left: 50%;
  margin-left: -15px;
  -webkit-animation: strzalka .5s steps(10) infinite;
  -moz-animation: strzalka .5s steps(10) infinite;
  -o-animation: strzalka .5s steps(10) infinite;
  animation: strzalka .5s steps(10) infinite;
}

@-webkit-keyframes strzalka {

  0%,
  100% {
    bottom: 8%;
  }

  50% {
    bottom: 9%;
  }
}

@-moz-keyframes strzalka {

  0%,
  100% {
    bottom: 8%;
  }

  50% {
    bottom: 9%;
  }
}

@-o-keyframes strzalka {

  0%,
  100% {
    bottom: 8%;
  }

  50% {
    bottom: 9%;
  }
}

@keyframes strzalka {

  0%,
  100% {
    bottom: 8%;
  }

  50% {
    bottom: 9%;
  }
}


.card {
  padding: 5px;

}

.slick-prev {
  width: 55px;
  height: 55px;
  background: url('/obrazki/inspiracje-s-lewo.png') no-repeat;
  border: 0;
  font-size: 0;
  position: absolute;
  margin-top: 180px;
  margin-left: -50px;
}

.slick-next {
  width: 55px;
  height: 55px;
  background: url('/obrazki/inspiracje-s-prawo.png') no-repeat;
  border: 0;
  font-size: 0;
  margin-top: -220px;
  margin-right: -50px;
  float: right;
}

.card .badge {
  right: 2em;
  top: 2em;
}

div.slickprod .slick-prev {
  position: absolute;
  top: 30%;
  left: 0;
  margin: 0;
}

div.slickprod .slick-next {
  position: absolute;
  top: 30%;
  right: 0;
  margin: 0;
}

.sgnextprev {
  z-index: 1;
  background: none;
  border: none;
}

#zespolzdjecia b {
  font-size: 13px;
  font-weight: bolder;
}

#zespolzdjecia div.small {
  line-height: 13px !important;
  font-size: 11px !important;
}

#zespolzdjecia div.col {
  min-width: 180px !important;
}

.carousel-indicators {
  list-style: none;
}